
footer {
    background-color: #101010;
    color: #ffffff;
}

.footer--top {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.footer--top img {
    width: 150px;
}

.footer--top ul {
    padding-left: 0;
}

.footer--top h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: .75rem;
}

.footer--top ul li {
    list-style: none;
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 5px;
}

.footer--top ul li a, .footer--bottom a {
    text-decoration: none;
    color: #ffffff;
}

.footer--bottom {
    border-top: 1px solid #ffffff;
    padding: 2rem 0;
    font-weight: 400;
    font-size: 15px;
}

.footer--bottom ul li i {
    color: #ffffff;
    font-size: 18px;
}

.footer--top ul li a:hover, .footer--bottom ul li i:hover, .footer--bottom a:hover {
    color: var(--secondary);
}

@media (max-width: 768px) {
    .footer--top img {
        width: 125px;
    }

    .footer--top {
        padding-bottom: 2rem;
    }
}

@media (max-width: 576px) {
    .footer--top {
        padding-top: 2rem;
    }

    .footer--top img {
        width: 160px;
    }

    .footer--top h2 {
        font-size: 1.15rem;
        margin-bottom: 0.25rem;
    }

    .footer--bottom {
        padding: 1rem 0 2rem 0;
    }
}